Replace notes
Authorization
apiKey x-api-key<token>
Your workspace API key. Create and manage keys in your Fusial workspace
settings. Keys carry scopes of the form resource:action.
In: header
Path Parameters
id*string
The counterparty id.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X PUT "https://example.com/counterparties/string/notes" \ -H "Content-Type: application/json" \ -d '{ "notes": "string" }'Empty
{
"error": {
"code": "not_found",
"message": "Resource not found."
}
}{
"error": {
"code": "not_found",
"message": "Resource not found."
}
}{
"error": {
"code": "not_found",
"message": "Resource not found."
}
}{
"error": {
"code": "validation_error",
"message": "Invalid request input.",
"details": {
"issues": [
{
"path": "title",
"message": "String must contain at least 1 character(s)"
}
]
}
}
}